/* SELECT A COLOR THEME */
@import url("themes/screen-blue.css");
/*@import url("themes/screen-blue.css");
@import url("themes/screen-brown.css");
@import url("themes/screen-gray.css");
@import url("themes/screen-light-blue.css");
@import url("themes/screen-lime.css");
@import url("themes/screen-olive.css");
@import url("themes/screen-orange.css");
@import url("themes/screen-purple.css");
@import url("themes/screen-red.css");
@import url("themes/screen-black.css");*/

/* Importing styles for plugins */
@import url("jquery.lightbox-0.5.css");

/* Standard Screen Styles */
html, body, form,
h1, h2, h3, h4, h5, h6,
p, img, a
{
	margin:0;
	padding:0;
	outline:0;
	border:0;
}

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#555;
    background-color:#f9f9f9;
}	
small
{
	letter-spacing:0.01em;
}
h1, h2, h3, h4, h5, h6
{
	letter-spacing:-0.03em;
	padding:0 0 10px 0;
}
h1 { font-size:2.6em; font-weight:normal; }
h2 { font-size:1.8em; font-weight:normal;  }
h3 { font-size:1.5em; font-weight:normal; }
h4 { font-size:1.3em;  }
h5 { font-size:1.2em; }
h6 { font-size:1.1em; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	text-decoration:none;
}
#outer
{
	background:#fff;
}

p
{
	line-height:150%;
}
#main p
{
	padding:0 0 15px 0;
	font-size:90%;
	line-height:160%;
}

hr
{
	color:#fff;
	background-color:#fff;
	border:1px dotted #ccc;
	border-style:none none dotted;
	margin:20px 0;
}
div.shadow
{
	background:#fff url(../images/hr_shadow.jpg) no-repeat bottom center;
	height:10px;
}

a:hover
{
	color:#4355b1;
}

a.active
{
	color:#c83954;
}
a.bare
{
	text-decoration:none;
}
a.icon
{
	padding:2px 20px 5px 25px;
	text-decoration:none;
	font-weight:bold;
}
a.mouse
{
	background:url(../images/icon_mouse.jpg) no-repeat top left;
}
a.computer
{
	background:url(../images/icon_computer.jpg) no-repeat top left;
}
.left
{
	float:left;
}
.right
{
	float:right;
}

.footer a
{
    text-decoration:none;
}
.footer a:hover
{
    text-decoration:underline;
}


img.border
{
	border:1px solid #ccc;
	padding:1px;
}
img.right
{
	margin:0 0 20px 20px;
}
img.left
{
	margin:0 20px 20px 0;
}

.contentwidth
{
	width:860px;
	margin:0 auto;
}

#header
{
	height:110px;
	border-bottom:1px solid #cacaca;
}
#header .header-left
{
	width:50%;
}
#header .header-right
{
	width:50%;
	text-align:right;
	padding-top:33px;
}
#header .header-right .phone,
#header .header-right .address
{
	color:#fff;
	clear:both;
}
#header .header-right .address
{
	font-size:105%;
	font-weight:bold;
	padding-top:3px;
}
#header .header-right .phone
{
	font-size:85%;
}
#header .header-left a#logo
{
	display:block;
	padding-top:10px;
}

#menu
{
	background:url(../images/background-menu.jpg) repeat-x;
	height:93px;
	border-bottom:1px solid #fff;
}
#menu UL
{
	margin:0;
	padding:0;
}
#menu UL LI
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#menu UL LI a span
{
	display:block;
	font-size:60%;
	text-transform:none;
	font-weight:normal;
	letter-spacing:0.02em;
}
#menu UL LI a
{
	display:block;
	font-size:130%;
	padding:30px 80px 0px 0px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

ul.submenu
{
	margin:0;
	padding:0;
}
ul.submenu LI
{
	list-style-type:none;
	display:block;
	float:left;
}
ul.submenu LI A
{
	display:block;
	float:left;
	padding:5px 20px 5px 0;
	text-decoration:none;
	font-size:80%;
	font-weight:bold;
}
ul.submenu LI A:hover,
ul.submenu LI A.active
{
	color:#000;
}

.alternate, .hidden
{
	display:none;
}

UL.buttons
{
	margin:20px 0;
	padding:0;
}
UL.buttons LI
{
	margin:0 10px 0 0;
	padding:0;
	list-style-type:none;
	float:left;
	display:block;
}
UL.buttons LI a
{
	line-height:40px;
	padding:0 10px;
	display:block;
	font-weight:bold;
	text-decoration:none;
}

UL.buttons LI.gray { background:url(../images/buttons/large_gray_right.jpg) no-repeat top right; }
UL.buttons LI.gray a { background:url(../images/buttons/large_gray_left.jpg) no-repeat top left; }

UL.buttons LI.orange { background:url(../images/buttons/large_orange_right.jpg) no-repeat top right; }
UL.buttons LI.orange a 
{
	color:#fff;
	background:url(../images/buttons/large_orange_left.jpg) no-repeat top left;
}


/* columns */
.three-col-a
{
	width:440px;
	margin-right:40px;
}
.three-col-b,
.three-col-c
{
	width:180px;
}
.three-col-c
{
	margin-left:20px;
}


.two-col-a
{
	width:440px;
	margin-right:40px;
}
.two-col-b
{
	width:380px;
}
.two-col-large-a
{
	width:660px;
	margin-right:20px;
}
.two-col-large-b
{
	width:180px;
}

.column50
{
	width:49%;
}


.portfolio-thumbnail
{
	width:180px;
	margin-right:20px;
}
.portfolio-details
{
	width:460px;
}

#main
{
	border-bottom:1px solid #e6e6e6;
	padding:40px 0 20px 0;
	background:#fff;
}
#footer
{
	padding:20px 0 20px 0;
	font-size:80%;
	background:#f9f9f9;
}

ul.std li { 
    padding-bottom:5px; 
	font-size:90%;
}
.bold { 
    font-weight:bold;
}

/* clearfix start */ 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* clearfix end */ 


